.svg-Mo_Works_Logo_creative-advertising-digital-agency-melbourne-australia-dims {
	width: 1000px;
	height: 223.47px;
}

.svg-dots-dims {
	width: 63.61px;
	height: 10.51px;
}

.svg-facebook-dims {
	width: 448px;
	height: 512px;
}

.svg-messenger-dims {
	width: 77.27px;
	height: 79.71px;
}

.svg-mw-footer-logo-dims {
	width: 250.62px;
	height: 60.64px;
}

.svg-mw-newlogo-dims {
	width: 369.96px;
	height: 80.19px;
}

.svg-mw-newlogo2-dims {
	width: 460px;
	height: 119.496px;
}

.svg-mw-vertical-logo-dims {
	width: 400px;
	height: 119.496px;
}

.svg-mw-vertical-logo-long-dims {
	width: 539.88px;
	height: 119.5px;
}

.svg-mw-vertical-logo2-dims {
	width: 400px;
	height: 119.496px;
}

.svg-qr-dims {
	width: 111.06px;
	height: 111.06px;
}

.svg-twitter-dims {
	width: 512px;
	height: 512px;
}

